.naming, .windows a {
	text-transform: uppercase
}
.sharedaddy {
	display: none
}
.blog_nextxl, .blog_nextxl a, .naming, .new_blog_titel h2, .popular-posts, .post_rated, .promot_colam, .stories_xy, .wp_social, .wp_social li, .wp_social li a {
	display: inline-block
}
.blog-left-new, .new_blog_titel img {
	float: left
}
.blog-left-new {
	float: left;
	width: 50%
}
.new_blog_titel h2 {
	color: #fff;
	font-weight: 300;
	margin: 9px 0 0 15px
}
.new_blog_titel h2 strong {
	color: #fff
}
#blog-banner h2 {
	margin: 10px 16px
}
.stori_titel {
	margin: 6px 0 0 14px;
	z-index: 999
}
.blog-right-xl {
	margin: 11px 0 0;
	border-bottom: 2px solid #424242;
	float: right;
	padding: 0 0 5px
}
.blog-right-xl img {
	float: left;
	margin: 1px 14px 0 0
}
.blog-right-xl a {
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	font-weight: 300
}
#blog-post {
	background: #fff!important;
	width: 100%!important;
	float: left!important;
	padding: 45px 0!important
}
.wrapper {
	max-width: 1120px!important;
	margin: 0 auto!important
}
.post-left {
	float: left!important;
	width: 66%
}
.stories_row .story_footer h1 {
	max-height: 90px;
	min-height: 90px;
	overflow: hidden
}
.stories_xy {
	margin: 0 0 30px
}
.stories_blog {
	border-bottom: 4px solid #fff;
	background: #e2e7ec;
	width: 47.5%;
	float: left;
	margin: 0 18px 25px 0!important
}
.stories_blog:last-child {
	margin: 0
}
.story_domen {
	width: 100%;
	overflow: hidden
}
.story_domen img {
	max-height: 210px;
	min-height: 210px;
	width: 100%
}
.story_footer {
	padding: 20px 24px
}
.black.promot_xl {
	padding: 0!important;
	position: relative!important
}
.dyas {
	font-size: 14px;
	color: #666
}
.shadow {
	background: #000;
	height: 98.4%;
	opacity: .3;
	position: absolute;
	width: 97%
}
.naming {
	color: #1d1d1d;
	font-size: 21px;
	line-height: 30px;
	text-decoration: inherit;
	font-weight: 700
}
.naming:hover {
	color: #000;
	text-decoration: none
}
.next_arrow {
	float: right
}
.latest_story {
	position: relative
}
.stori_titel {
	position: absolute;
	background: #fff;
	top: 10px;
	padding: 9px 18px;
	color: #000;
	font-size: 18px;
	font-weight: 600
}
.which_colam {
	position: absolute;
	bottom: 22px;
	padding: 0 35px 15px
}
.windows a {
	font-size: 30px;
	color: #fff;
	text-decoration: none;
	font-weight: 900;
	line-height: 36px
}
.promot_inner {
	margin: 5px 0 15px;
	position: relative
}
.promot_xl {
	position: absolute;
	bottom: 0;
	padding: 22px 15px
}
.prmot_exrapt a {
	font-size: 20px!important;
	text-decoration: none!important;
	text-transform: uppercase!important;
	font-weight: 600!important;
	color: #fff!important
}
.blog_nextxl a, .popular-right a, .tags li a, .wp_social li a {
	text-decoration: none
}
.black .prmot_date, .black .prmot_exrapt a {
	color: #000!important
}
.popular-right a, .post-right h3 {
	color: #000;
	font-family: Avenir;
	font-weight: 300
}
.popular-posts {
	border-bottom: 1px solid #dcdcdc;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	transition-duration: .8s;
	width: 100%
}
.popular-posts:last-child {
	border: none
}
.post-right h3 {
	border-bottom: 1px solid #e8e8e8;
	font-size: 20px;
	margin: 0 0 0;
	padding: 11px 0 13px 20px;
	text-transform: uppercase
}
.popular-left {
	float: left;
	height: 80px;
	width: 80px
}
.popular-left img {
	width: 100%;
	height: 100%
}
.popular-right {
	float: right;
	width: 74%
}
.popular-right a {
	font-size: 15px;
	transition-duration: .8s;
	line-height: normal
}
.popular-posts:hover a {
	color: #1ea3c8
}
.popular-right p {
	font-size: 13px;
	margin: 5px 0 0
}
.popular-right .fa.fa-clock-o {
	color: #1ea3c8;
	margin: 0 8px 0 0
}
.popular-right p b {
	font-weight: 700
}
.subscribe-now h1, .subscribe-now p {
	font-weight: 400;
	line-height: normal;
	color: #fff;
	font-family: Avenir
}
.subscribe-now {
	background: url(../images/BTEXT.png) #2AACD0;
	display: inline-block;
	margin: 16px 0 0;
	padding: 31px 16px
}
.subscribe-now h1 {
	font-size: 24px;
	letter-spacing: 4px;
	text-transform: uppercase
}
.subscribe-now p {
	font-size: 14px;
	margin: 11px 0 0
}
.subscribe-now form {
	margin: 25px 0 0
}
.subscribe-now .f-text-feild {
	background: #1294b8;
	border: none;
	color: #fff;
	float: left;
	height: auto;
	padding: 9px 49px 9px 10px;
	transition: all .2s ease-out 0s;
	width: 59%
}
.subscribe-now .fa-paper-plane {
	background: #fff;
	color: #1294b8;
	padding: 10px 10px 9px;
	cursor: pointer
}
.tags {
	float: left;
	width: 100%;
	margin: 15px 0 25px
}
.tags h3 {
	border-bottom: 1px solid #e8e8e8;
	color: #000;
	font-family: Avenir;
	font-size: 20px;
	font-weight: 300;
	margin: 0 0 6px;
	padding: 11px 0 13px;
	text-transform: uppercase
}
.more_st h1, .promot_colam h2 {
	font-size: 22px;
	letter-spacing: 3px;
	text-transform: uppercase
}
.tags ul {
	float: left;
	margin: 0;
	background: #f5f5f5;
	padding: 8px 10px 18px
}
.tags ul li {
	float: left;
	margin: 8px 8px 0 0
}
.tags li a {
	background: #e4e2e2;
	color: #000;
	padding: 5px 10px;
	transition-duration: .8s;
	border-radius: 4px
}
.tags li a:hover {
	background: #2aacd0;
	color: #fff
}
.post-right-inner {
	background: #fff;
	float: left;
	width: 100%
}
.more_st h1 {
	color: #000;
	font-weight: 300;
	margin: 25px 0 14px
}
.more_st h1 strong {
	font-weight: 900!important;
	color: #000!important
}
.stories_blog:hover {
	border-bottom: 4px solid #a5dae9!important
}
.story_tham {
	margin: 0 0 25px
}
.promot_colam h2 {
	color: #000;
	font-weight: 300;
	margin: 36px 0 14px 13px
}
.promot_colam h2 strong {
	font-weight: 900;
	color: #000
}
.prmot_date {
	font-size: 13px;
	color: #fff
}
.story_date {
	font-size: 15px;
	color: #fff;
	margin: 0 0 13px
}
.wp_social li {
	margin: 0 17px 0 0
}
.wp_social li a {
	font-size: 18px;
	padding: 10px 0;
	text-align: center;
	width: 159px
}
.wp_social li a:hover {
	color: #fff
}
.wp_social ul {
	margin: 24px 0 0
}
.wp_social li i {
	font-size: 25px;
	margin: 0 10px 0 0;
	position: relative;
	top: 2px
}
.blog_nextxl a, .wp_social h2 {
	font-size: 18px;
	font-weight: 500
}
.facbook {
	border: 1px solid #3b5998;
	color: #3b5998;
	border-radius: 4px
}
.facbook:hover {
	background: #3b5998
}
.twtter {
	border: 1px solid #3598dc;
	color: #3598dc;
	border-radius: 4px
}
.twtter:hover {
	background: #3598dc
}
.google_pluse {
	border: 1px solid #dd4b39;
	color: #dd4b39;
	border-radius: 4px
}
.google_pluse:hover {
	background: #dd4b39
}
.wp_social {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 24px 0 41px;
	width: 100%
}
.wp_social h2 {
	color: #000
}
.blog_nextxl a {
	background: #1ea3c8;
	color: #fff;
	border-radius: 3px;
	padding: 10px 0;
	text-align: center;
	margin: 0 8px 0 0;
	width: 150px
}
.blog_nextxl a:hover {
	background: #076295
}
.blog_nextxl a i {
	margin: 0 8px
}
.blog_nextxl {
	margin: 45px 0 0;
	width: 100%
}
#vu_bsp-content {
	background: #f5f5f5;
	padding: 0 0 30px;
	float: left;
	width: 97%
}
.vu_bp-title h1 a {
	font-size: 32px!important;
	margin: 12px 0 0!important;
	font-weight: 600!important;
	color: #000!important;
	text-transform: uppercase!important
}
.related_story {
	margin: 35px 0 0
}
.related_story h2 {
	font-size: 18px!important;
	color: #000!important;
	margin: 0 0 25px!important;
	font-weight: 500!important
}
.post_titel h2 a, .relted_header a {
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none
}
.related_blog {
	float: left!important;
	position: relative!important;
	width: 49%!important;
	margin: 0 6px 0 0
}
.relted_header {
	padding: 0 15px;
	bottom: 21px;
	position: absolute
}
.relted_header a {
	color: #fff;
	font-size: 18px;
	line-height: 27px
}
.post_rated {
	background: #e2e7ec;
	min-height: 471px;
	width: 97%
}
.related_by {
	padding: 10px 20px
}
.post_titel h2 a {
	font-size: 26px;
	color: #1d1d1d;
	margin: 0 0 15px
}
.single-post .promot_colam h2 {
	margin: 0 0 14px 13px
}
.single-post .post_rated {
	display: none
}
.related_blog .story_domen img {
	max-height: 192px
}
.post_exrapt {
	line-height: 20px;
	color: #000;
	margin: 12px 0 0
}
.entry-image {
	width: 97%
}
.entry-image img {
	height: 100%
}
#vu_bsp-content .entry-image {
	width: 100%
}
.post_btn {
	float: right;
	margin: 15px 0 0
}
.entry-content {
	padding: 12px 23px 43px
}
@media only screen and (min-width:768px) and (max-width:1024px) {
.post-left {
	margin: 0 0 0 10px;
	width: 54%!important
}
.post-right {
	float: right;
	margin: 0 10px 0 0;
	width: 42%!important
}
}
@media only screen and (max-width:768px) {
.post-left, .post-right, .post_rated, .promot_colam, .stories_blog {
	width: 100%
}
.story_domen img {
	max-height: auto!important
}
}
@media only screen and (max-width:700px) {
.blog-left-new {
	float: none;
	margin: 0 auto;
	width: 285px
}
.blog-right-xl {
	width: 100%;
	text-align: center
}
.blog-right-xl img {
	float: none;
	position: relative;
	top: 4px
}
.related_blog {
	width: 100%!important
}
.windows a {
	font-size: 18px
}
.which_colam {
	position: absolute;
	bottom: 0;
	padding: 0 33px 11px
}
.story_date {
	margin: 0
}
.entry-image img {
	height: 350px
}
.vu_bp-title h1 a {
	font-size: 18px!important
}
}
/*-----------From Box---------------*/
.mailchip input.btn-primary {
  margin-top: 15px;
}
.mailchip .thumbnail.center.well.well-sm.text-center {
    text-align: center;
}
.mailchip fieldset 
{
	border: 2px solid #1EA3C8 !important;
	margin: 20px 0 0 0;
	xmin-width: 0;
	padding: 10px;       
	position: relative;
	border-radius:4px;
	background-color:#f5f5f5;
	padding-left:10px!important;
	width: 90%;
}	
.mailchip legend {
    font-size: 14px;
    font-weight: bold;
    width: 50px;
    border-radius: 50%;
    padding: 9px;
    background-color: #1EA3C8;
    margin: 0 auto;
    height: 50px;
    text-align: center;
    line-height: 33px;
}	
.mailchip .input-group {
    position: relative;
    display: inline;
    border-collapse: separate;
}
.mailchip .form-control {
    height: 40px;
    width: 100% !important;
    text-align: center;
    border: solid thin #7777;
    border-radius: 5px !important;
}
.mailchip .btn.btn-large.btn-primary {
    background: #1ea3c8 none repeat scroll 0 0;
    border: thin solid #1ea3c8;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 28px 0 5px 0;
    padding: 6px 38px;
    text-transform: uppercase;
    width: 100%;
}
.mailchip .fa.fa-envelope {
    font-size: 30px;
    color: #fff;
}
.mailchip .well {
    min-height: 20px;
    padding: 0px 20px !important;
    margin-bottom: 0px;
    background-color: #f5f5f5;
    border: 0px solid #e3e3e3 !important;
    border-radius: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.05);
}




/*-------- Add custom css here ------- */
.modal-header .close {
    margin-top: -10px !important;
}
#myModal .modal-header {
    min-height:inherit !important;
    padding: 0px !important;
	border:none;
}
.modal-footer {
	padding:0 !important;
	border:none !important;
}
.box {
    background: #fff;
    text-align: center;
    margin: 0 0;
    padding:0;
    border: solid thin #fff;
    border-radius: 6px;
    float: left;
}
#myModal .btn.btn-large.btn-primary.emailboxbtn {
	margin: 0;
}
.mc4wp-form-basic, .mc4wp-form-theme {
	 margin: 1em 0 !important;
}
.backimg {

    background:url(images/Untitled-2.jpg) no-repeat;
        background-size: auto auto;
    background-size: cover;
    text-align: center;
    width: 100%;
    margin: 0 auto;
	padding: 10px 0;
	border-radius: 5px;

}
.backimg h2
{

    color: #fff;
	padding: 0 52px;
	font-family: 'Open Sans', sans-serif !important;

}
.backimg p {
    color: #fff;
    padding: 0 45px;
    font-weight: 500;
    font-size: 15px;
    opacity: .7 !important;
	font-family: 'Open Sans', sans-serif !important;
}

.optbox .mc4wp-form-fields .input-group{
	 width: 100%;
}
.optbox .mc4wp-form-fields .input-group .emailbox {
	float: left;
	width: 100%;
	max-width: 564px !important;
	line-height: 36px;
	margin: 0 0 15px 0;
	text-align: left;
	border-radius: 5px;
	border: solid thin #7777;
	font-size: 15px;
	padding: 0 10px;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif !important;
}
.optbox .mc4wp-form-fields .input-group .emailbox:focus {
    border-radius: 5px;
    border: solid thin #1EA3C8;
    box-shadow: 0px 0px 4px 0 #1EA3C8;
}
.btn
{
    list-style-type: none;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.btn li {
  display: inline-block;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}

.optbox .mc4wp-form-fields .emailboxbtn {
    text-decoration: none;
    border: solid thin #1EA3C8;
    background: #47B3D0;
    color: #fff;
    padding: 15px 34px;
    font-weight: bold;
    font-size: 20px;
    border-radius: 5px;
    width: 100%;
	text-transform: capitalize !important;
	font-family: 'Open Sans', sans-serif !important;
}
.optbox .mc4wp-form-fields .emailboxbtn:hover {
	border: solid thin #1EA3C8;
	background: #1EA3C8 !important;
	color: #fff;
	transition-duration: 0.6s;
	text-transform: capitalize !important;
	font-family: 'Open Sans', sans-serif !important;
}




